/* reset */ html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;margin:0px;padding:0px;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}

/* fontface */
@font-face {
    font-family: 'colaborate-thinregular';
    src: url('../fonts/ColabThi-webfont.eot');
    src: url('../fonts/ColabThi-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ColabThi-webfont.woff') format('woff'),
         url('../fonts/ColabThi-webfont.ttf') format('truetype'),
         url('../fonts/ColabThi-webfont.svg#colaborate-thinregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* main style */ 

a{text-decoration:none;}
img{max-width:100%;}
a img{border:none;}
i{font-style:italic;}
u{text-decoration:underline;}
b, strong{font-weight:bold;}
.float-rt{float:right;}
.float-lt{float:left;}
.clear{clear:both;}
.divHide{display:none;}
.wrap{width:80%; margin:0 auto; transition:all .2s linear; -moz-transition:all .2s linear; -webkit-transition:all .2s linear; -o-transition:all .2s linear; -ms-transition:all .2s linear; }
.wrap-inside{ width:94%; margin:0 auto; transition:all .2s linear; -moz-transition:all .2s linear; -webkit-transition:all .2s linear; -o-transition:all .2s linear; -ms-transition:all .2s linear; }
body{font:normal 1em/1.4em "Helvetica Neue", Arial, sans-serif; background:#f5f5f5;}
blockquote{margin:15px 0 15px 50px; padding:7px 10px; font-style:italic; background:#EFEFEF; border-left:2px solid #CFCFCF; text-shadow:1px 1px #fff;}

/* index style  */ 

#headerIndex{display:block; height:auto; background:#1e7fb8; padding:5px 30px; }
#headerIndex .insideLogo{margin-left:-2px;}
#headerIndex .textInhead{position:absolute; right:30px; top:20px; text-align:right; font-family:'colaborate-thinregular', sans-serif; color:#fff;}
#headerIndex .textInhead h1{font-size:24px;}
#headerIndex .textInhead p{font-size:20px;}
#headerNav{display:block; height:auto; background:#fff; border-bottom:1px solid #E6E7E8;}
#headerNav .topnav{display:block; height:30px;}
#headerNav .topnav li{width:140px; display:inline-block; font-size:0.8em; border-left:1px solid #E6E7E8; padding:0; text-align:center; transition:all .2s linear; -moz-transition:all .2s linear; -webkit-transition:all .2s linear; -o-transition:all .2s linear; -ms-transition:all .2s linear; position:relative; height:auto; float:right;}
#headerNav .topnav li:hover{background:#1e7fb8;}
#headerNav .topnav li:hover a{color:#fff;}
#headerNav .topnav li a{color:#7E7E7E; display:block; width:100%; height:100%; padding:4px 0;}
#headerNav .topnav li i.home{display:inline-block; width:16px; height:16px; background:url(../images/icon/icon-home.png) no-repeat 0 0; margin:0 0 -3px 0;}
#headerNav .topnav li:hover i.home{background-position:0 -16px;}
#headerNav .topnav li i.about{display:inline-block; width:16px; height:16px; background:url(../images/icon/icon-about.png) no-repeat 0 0; margin:0 0 -3px 0;}
#headerNav .topnav li:hover i.about{background-position:0 -16px;}
#headerNav .topnav li i.vdo{display:inline-block; width:16px; height:16px; background:url(../images/icon/icon-vdo.png) no-repeat 0 0; margin:0 0 -3px 0;}
#headerNav .topnav li:hover i.vdo{background-position:0 -16px;}
#headerNav .topnav li i.search{display:inline-block; width:16px; height:16px; background:url(../images/icon/icon-search.png) no-repeat 0 0; margin:0 0 -3px 0;}
#headerNav .topnav li:hover i.search{background-position:0 -16px;}

#searchBox{position: absolute; top: 30px; right: 0; width: 562px; min-height: 30px; background: #fff; border: 1px solid #F1F1F1; display: none; z-index: 100;}
#searchBox .gsc-control-cse, #searchBox .gsc-control-cse-en{padding: 2px 7px 0 7px !important;}
#searchBox .gsc-search-box{margin: 0 !important;}
#searchBox .gsc-control-wrapper-cse{padding: 0 !important;}
#searchBox .gsc-input{padding-right: 5px;}
#searchBox .gsc-input-box{padding: 2px; margin-top: -2px;}
#searchBox .gsc-search-button-v2{padding: 8px 27px 7px 27px;}

.headerNav_insided #searchBox, .headerNav_insided #searchBox .gsc-control-cse,.headerNav_insided #searchBox .gsc-control-cse-en{background: #E6E7E8; border:none; border-top: 1px solid #CECECE; width: 473px; padding-right: 14px;}

#headerNav .topnav li ul{position:absolute; top:30px; left:0; z-index:999; background:#a9a9a9; border-right:0; display:none;}
#headerNav .topnav li:hover ul{display:block;}
#headerNav .topnav li ul li{padding:0; border-left:none; margin:0; width:139px; border-top:1px solid #C9C9C9; font-size:11px;}
#headerNav .topnav li ul li a{color:#fff;}
#headerNav .topnav li ul li ul{visibility:hidden; position:absolute; width:120px; left:-120px; top:-1px;}
#headerNav .topnav li ul li ul li{display:block; width:100%; background:#1E7FB8;}
#headerNav .topnav li ul li ul li:hover{background:#9CA5AA;}
#headerNav .topnav li ul li:hover ul{visibility:visible;}

.headerNav_insided{display:block; height:auto; background:#E6E7E8; position:relative;}
.headerNav_insided .topnav{width:auto; float:right; border-left:1px solid #CECECE; }
.headerNav_insided .topnav li{width:120px; font-size:0.8em; border-left:1px solid #fff; border-right:1px solid #CECECE; padding:0; text-align:center; transition:all .2s linear; -moz-transition:all .2s linear; -webkit-transition:all .2s linear; -o-transition:all .2s linear; -ms-transition:all .2s linear; float:right; position:relative;}
.headerNav_insided .topnav li:hover{background:#1e7fb8;}
.headerNav_insided .topnav li:hover a{color:#fff;}
.headerNav_insided .topnav li a{color:#7E7E7E; display:block; width:100%; height:100%; padding:4px 0;}
.headerNav_insided .topnav li i.home{display:inline-block; width:16px; height:16px; background:url(../images/icon/icon-home.png) no-repeat 0 0; margin:0 0 -3px 0;}
.headerNav_insided .topnav li:hover i.home{background-position:0 -16px;}
.headerNav_insided .topnav li i.about{display:inline-block; width:16px; height:16px; background:url(../images/icon/icon-about.png) no-repeat 0 0; margin:0 0 -3px 0;}
.headerNav_insided .topnav li:hover i.about{background-position:0 -16px;}
.headerNav_insided .topnav li i.vdo{display:inline-block; width:16px; height:16px; background:url(../images/icon/icon-vdo.png) no-repeat 0 0; margin:0 0 -3px 0;}
.headerNav_insided .topnav li:hover i.vdo{background-position:0 -16px;}
.headerNav_insided .topnav li i.search{display:inline-block; width:16px; height:16px; background:url(../images/icon/icon-search.png) no-repeat 0 0; margin:0 0 -3px 0;}
.headerNav_insided .topnav li:hover i.search{background-position:0 -16px;}

.headerNav_insided .topnav li ul{position:absolute; top:30px; left:0; z-index:999; background:#a9a9a9; border-right:0; display:none; box-shadow: 0 3px 5px rgba(0,0,0,0.4);}
.headerNav_insided .topnav li:hover ul{display:block;}
.headerNav_insided .topnav li ul li{padding:0; border-left:none; margin:0; width:120px; border-top:1px solid #C9C9C9; font-size:11px;}
.headerNav_insided .topnav li ul li a{color:#fff;}
.headerNav_insided .topnav li ul li ul{visibility:hidden; position:absolute; width:120px; left:-120px; top:-1px;}
.headerNav_insided .topnav li ul li ul li{display:block; width:100%; background:#1E7FB8;}
.headerNav_insided .topnav li ul li ul li:hover{background:#9CA5AA;}
.headerNav_insided .topnav li ul li:hover ul{visibility:visible;}

.headerNav_insided .textappend{float:left; width:auto; color:#333; font-size:0.8em; padding:5px 0 0 30px; font-weight:bold; text-shadow:1px 1px #EBEBEB;}

/* textshow */ 

#responsivewidth{width:100% !important; height:190px; position:relative; transition:all .2s linear; -moz-transition:all .2s linear; -webkit-transition:all .2s linear; -o-transition:all .2s linear; -ms-transition:all .2s linear;}
.fullwidthbanner{width:796px !important; max-width:100%; max-height:190px !important; height:auto; position:relative; overflow:hidden; margin:2.5% auto 0 auto; z-index:-1;}

/* ---------------------------------------- HOME ---------------------------------------- */

#home-menu{position:fixed; width:100%; bottom:0; left:0;}
#home-menu ul{position:relative; width:100%;}
#home-menu ul li{width:10%; height:500px; float:left; position:absolute; bottom:0;  -moz-transition: all 0.8s; -ms-transition: all 0.8s; -o-transition: all 0.8s; -webkit-transition: all 0.8s; transition: all 0.8s; overflow:hidden;}
#home-menu ul li.boxOver{height:780px;}
#home-menu ul li.boxOver150{height:680px;}
#home-menu ul li.boxOver125{height:580px;}
#home-menu ul li .boxImage{width:100%; height:200px; position:relative;}
#home-menu li.c1{background:#EA7C00; left:0;}
#home-menu li.c2{background:#82AF00; left:10%;}
#home-menu li.c3{background:#03C389; left:20%;}
#home-menu li.c4{background:#1085B1; left:30%;}
#home-menu li.c5{background:#065F96; left:40%;}
#home-menu li.c6{background:#2D2C6F; left:50%;}
#home-menu li.c7{background:#71519F; left:60%;}
#home-menu li.c8{background:#9C3E79; left:70%;}
#home-menu li.c9{background:#960000; left:80%;}
#home-menu li.c0{background:#FF2600; left:90%;}
#home-menu ul li .boxAZ{width:100%; height:100%; overflow:hidden;}
#home-menu ul li span{position:absolute; bottom:-170px; left:50%; margin-left:-30px; width:60px; height:60px;}
#home-menu ul li span i{width:100%; height:100%; font-size:1.5em; line-height:2.5em; font-style:normal;}
#home-menu .textIO{position:absolute; bottom:-400px; left:0; width:90%; padding:0 5%; height:100px; color:#fff; font-size:1em; text-align:center; text-shadow:1px 1px rgba(0,0,0,0.3);}

.textindent-phone{display:none;}

/* ---------------------------------------- CONTENT ---------------------------------------- */ 

.content{width:100%; margin:0; padding:0; color:#111;}
.leftside{width:70%; float:left; background:#fff; min-height:791px;}
.rightside{width:30%; float:right; position:relative; height:auto;}
.rightside .rightBackground{background:#D1E2F3; position:fixed; z-index:-1; width:30%; height:100%; top:0; right:0;}
.leftside a.slidePhoneNav{display:none;}
.navSide li{display:block; float:left; width:10%; height:70px; position:relative; z-index:0; margin: 0!important; padding: 0!important;}
.navSide a span.hidePhone{display:none;}
.navSide li.l1{background:#EA7C00;}
.navSide li.l2{background:#82AF00;}
.navSide li.l3{background:#03C389;}
.navSide li.l4{background:#1085B1;}
.navSide li.l5{background:#065F96;}
.navSide li.l6{background:#2D2C6F;}
.navSide li.l7{background:#71519F;}
.navSide li.l8{background:#9C3E79;}
.navSide li.l9{background:#960000;}
.navSide li.l10{background:#FF2600;}
.navSide li a{display:block; width:100%; height:100%;}
.navSide li a span{position:absolute; top:50%; left:50%; width:40px; height:40px; margin-left:-21px; margin-top:-20px; visibility:hidden;}
.navSide li:hover a span, .navSide li.active a span{visibility:visible;}
.navSide li .deskTop i{font-size:1.2em; width:40px; height:40px; line-height:2.2em; font-style: normal;}
.leftside .bodywarp{padding:0 0 20px 0; position:relative;}
.leftside .bodywarp .scrollInside{padding:20px 115px 20px 30px; position:relative; height:auto;}
/* righ_bray */
.right_bray{width:100px; height:100%; position:absolute; top:0; right:0; background:#fff;}

/* inside page */
.scrollInside{font-size:0.9em; line-height:1.4em;}
.scrollInside h2{font-size:2.1em; color:#1E7FB8; line-height:1.1em; font-weight:normal; margin:15px 0 25px 0;}
.scrollInside h3, .scrollInside h4{font-weight:bold; display:block; margin:0 0 10px 0; padding:0;}
.scrollInside h3{font-size:1.2em; color:#606060; margin:30px 0 10px 0;}
.scrollInside h4{font-size:1em;}
.scrollInside .blocks{margin:0; position:relative; display:block;}
.scrollInside p{margin:5px 0 10px 0;}
.scrollInside ul{display:block; padding:0 0 10px 10px;}
.scrollInside ul li{list-style-type:disc; margin-left:20px; padding:0 0 5px 5px;}
.scrollInside ol{display:block; padding-left:0;}
.scrollInside ol li{margin:0 0 15px 20px; list-style-type:decimal !important; list-style-position:outside; display:list-item; padding-left:5px;}
.scrollInside em, .scrollInside i{font-style: italic;}
.scrollInside strong, .scrollInside b {font-weight: bold;}
.scrollInside u {text-decoration:underline;}

/* -------- SECTION BACKGROUND -------- */ 

#contentid7 .leftside .navSide{width:100%; height:70px;}
#slidephoto{width:100%; height:auto; position:relative; margin-bottom:30px;}
#slides{width:100%; height:auto; max-height:962px; display:none;}

/* -------- SECTION -------- */ 

ul#section7-navi{padding:10px 0 7px 30px; height:auto;}

/* nav inside background */
.idone{background:#EA7C00;}
.idtwo{background:#82AF00; /* #669C30 */}
.idtree{background:#03C389;}
.idfour{background:#1085B1;}
.idfive{background:#065F96;}
.idsix{background:#2D2C6F;}
.idseven{background:#71519F;}
.ideight{background:#9C3E79;}
.idnine{background:#960000;}
.idten{background:#FF2600;}

ul#section7-navi li{display:inline-block; border-right:1px solid #fff; padding-right:10px; margin-right:7px; margin-bottom:5px; line-height:0.5em;}
ul#section7-navi li:first-child{}
ul#section7-navi li:last-child{border:none; padding-right:0;}
ul#section7-navi li a{font-size:0.8em; color:#fff; line-height:1.2em;}
ul#section7-navi li a:hover, ul#section7-navi li a.selected{text-decoration:underline;}
.toggle_item{display:none; position:relative; padding-bottom:28px; margin-top: 20px;}
.botton_closed{padding:0 7px; background:#1E7FB8; border:1px solid #1E7FB8; color:#fff; position:absolute; right:0; bottom:0; font-size:0.7em;transition:all .2s linear; -moz-transition:all .2s linear; -webkit-transition:all .2s linear; -o-transition:all .2s linear; -ms-transition:all .2s linear;}
.botton_closed:hover{background:#fff; color:#1E7FB8;}

.framefull{height:360px; width:630px; margin-top:20px; display:none; webkit-box-shadow: 0px 0px 7px #1D1D1D; box-shadow: 0px 0px 7px #1D1D1D; position:relative;}
.framefull iframe{height:100%; z-index:100;}
.frameIMGf{height:auto; width:70%; margin-top:20px; float:left; position:relative;}
.frameIMGf img{border:5px solid #E5E5E5;}
.whiteTable{width:100%; height:auto;}
.whiteTable caption{font-size:1.4em; line-height:1em; background:#1E7FB8; color:#fff; text-align:center; padding:15px 0; border:1px solid #1E7FB8;}
.whiteTable th, .whiteTable td{padding:7px 15px; border:1px solid #ACCEEA;}
.whiteTable th{font-size:1.1em; padding:10px 0; background:#ACCEEA; color:#313131; font-weight:bold;}
.whiteTable ul{padding-left:0;}
.whiteTable ul li{margin-left:5px;}
.hideUltext{border:1px solid #fff; border:1px solid #1E7FB8;}
.hideUltext h5{font-size:1.2em; font-weight:bold; background:#1E7FB8; padding:15px 20px; color:#fff;}
.hideUltext ul{padding:20px;}


.copID, .noactions{position:absolute; right:-45px; top:50%; margin-top:-15px; z-index:100; background:url(../images/icon/591249-open-48.png) no-repeat; width:30px; height:30px; display:block; text-indent:100%; overflow:hidden; white-space: nowrap; transition:all .2s linear; -moz-transition:all .2s linear; -webkit-transition:all .2s linear; -o-transition:all .2s linear; -ms-transition:all .2s linear;}
.copID:hover, .noactions:hover{opacity:0.5;}

.linkL3, .linkL3ID{position:absolute; right:-85px; top:50%; margin-top:-15px; z-index:100; background:url(../images/icon/open_special_mini.png) no-repeat; width:30px; height:30px; display:block; text-indent:100%; overflow:hidden; white-space: nowrap; transition:all .2s linear; -moz-transition:all .2s linear; -webkit-transition:all .2s linear; -o-transition:all .2s linear; -ms-transition:all .2s linear;}
.linkL3:hover{background-position:0 -30px;}
.linkL3 img{display:none;}
.linkL3ID:hover{opacity:0.5;}

/* Set to only one color
#contentid1 .linkL3, #contentid1 .linkL3ID{background-position:0 0;}
#contentid2 .linkL3, #contentid2 .linkL3ID{background-position:-30px 0;}
#contentid3 .linkL3, #contentid3 .linkL3ID{background-position:-60px 0;}
#contentid4 .linkL3, #contentid4 .linkL3ID{background-position:-90px 0;}
#contentid5 .linkL3, #contentid5 .linkL3ID{background-position:-120px 0;}
#contentid6 .linkL3, #contentid6 .linkL3ID{background-position:-150px 0;}
#contentid7 .linkL3, #contentid7 .linkL3ID{background-position:-180px 0;}
#contentid8 .linkL3, #contentid8 .linkL3ID{background-position:-210px 0;}
#contentid9 .linkL3, #contentid9 .linkL3ID{background-position:-240px 0;}
#contentid10 .linkL3, #contentid10 .linkL3ID{background-position:-270px 0;}*/

/* gray copID */
.copID.graybutton, .linkL3ID.graybutton{background-position:0 -30px; transition:all .2s linear; -moz-transition:all .2s linear; -webkit-transition:all .2s linear; -o-transition:all .2s linear; -ms-transition:all .2s linear;}
.copID.graybutton:hover{opacity:0.5;}
/* gray copID*/
.boxgrapf{display:none; position:relative; background:#fff;}
a.clc{position:absolute; width:40px; height:40px; background:url(../images/close_button.png) no-repeat; top:-20px; right:-20px; text-indent:100%; white-space:nowrap; overflow:hidden; z-index:100;}
#fixedwidthGraph2{}
#graphoutside02Over{display:none; width:100%; height:100%; position:fixed; z-index:999; background:rgba(0,0,0,0.3); top:0; left:0;}
#graphoutside02Over > #go2Lv1{position:fixed; top:50%; left:50%; margin-left:-498px; margin-top:-250px; z-index:1000; width:994px; height:500px; background:#fff; -moz-box-shadow:0 0 15px #000; -webkit-box-shadow:0 0 15px #000; box-shadow:0 0 15px #000;}
#graphoutside02Over > #go2Lv1 > #go2Lv2{width:100%; height:500px; overflow:auto;}
#graphoutside02Over a.clc{z-index:1001; position:absolute; top:-20px; right:-20px;}

/* footer */
#footer{width:96%; display:block; background:#1E7FB8; padding:2px 2% 2px 2%; position:fixed; bottom:0; left:0; z-index:100 !important;}
#footer a{color:#fff; font-size:0.7em;}
#footer a:hover{text-decoration:underline;}
#footer a.backtoTop{float:right; position:relative; display:none;}
#footer a.backtoTop img{position:absolute; top:-60px; left:0; width:64px; height:64px;}

/* bottom nav */
.bottom_nav{width:100%; height:auto; display:block; text-align:right; margin-top:20px; padding-top:20px; border-top:1px solid #1E7FB8;}
.bottom_nav a{display:inline-block; background:#fff; border:1px solid #1E7FB8; color:#1E7FB8; font-size:0.8em; padding:3px 10px; transition:all .2s linear; -moz-transition:all .2s linear; -webkit-transition:all .2s linear; -o-transition:all .2s linear; -ms-transition:all .2s linear;}
.bottom_nav a:hover{background:#1E7FB8; color:#fff;}

/* height light */
.hightLight{display:block; padding:15px 25px 10px 0;}
.hightLight li{margin-bottom:10px; margin-left:0; line-height:1.5em;}
.hightLight ul{margin-left:0; padding-left:0;}
.hightLight h3{margin:25px 0 15px 0;}
.hightLight p{line-height:1.4em;}
.superscript{font-size:xx-small; vertical-align:top;}
.subscript{font-size:xx-small; vertical-align:bottom;}
.superscript, .subscript {font-size: 50%; line-height: 0; position: relative; vertical-align: baseline; }
.superscript { top: -0.75em; }
.subscript { bottom: -0.45em; } 

/* table */
.table_flow{height:auto; display:block; background:#5c9d93; padding:20px;}
.table_flow h3{font-size:2.5em; line-height:1em; text-align:center; margin:0; padding-bottom:15px; color:#fff; display:block; font-weight:normal;}
.table_flow table{border-collapse:collapse;}
.table_flow th{background:#FFF; padding:7px 0 5px 0; text-align:center; font-weight:bold; font-size:1.1em; color:#1e685a;}
.table_flow td{padding:5px; border:1px solid #fff; color:#fff;}
.table_flow td.subTH{font-weight:bold;}
.table_flow td li{margin-left:5px;}
.table_flow td ul{margin-bottom:0; padding-bottom:0;}
.table_flow td.nobl{border-left:none;}
.table_flow td.nobr{border-right:none;}
.table_flow td.nobb{border-bottom:none;}

/* for inline iframe */
.inlineFancy{display:none;}

/* backquote */
#backquoteslide{width:70%; height:auto; padding:10px 0 0 70px; margin:30px auto 0 auto; position:relative; background:url(../images/quote.png) no-repeat 0 0; position:relative;}
#backquoteslide .bq{display:block; padding-right:10px; height:auto;}
#backquoteslide p.textinline{font-size:14px; color:#3E434F; margin-bottom:10px; font-style:italic; display:block;}
#backquoteslide p.speecer{font-size:14px; font-weight:bold; padding-bottom:5px; text-align:right;}

/* important_row */
.important_row{padding:10px 15px; margin:20px 0; background:#529EDC; color:#fff; border-left:3px solid #1E7FB8;}

/* text-rolation */
.rotate270{
-webkit-transform: rotate(-90deg);
-moz-transform: rotate(-90deg);
-ms-transform: rotate(-90deg);
-o-transform: rotate(-90deg);
transform: rotate(-90deg);
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

/* special table noborder */
.whiteTable_special{width:80%; margin:15px auto; display:block; height:auto;}
.whiteTable_special caption{font-size:1.1em; font-weight:bold; line-height:1.2em; background:#1E7FB8; color:#fff; text-align:center; padding:15px 0; border:1px solid #1E7FB8;}
.whiteTable_special th, .whiteTable_special td{padding:7px 15px; border:none;}
.whiteTable_special th{font-size:1.1em; padding:10px 0; background:#ACCEEA; color:#313131; font-weight:bold;}
.whiteTable_special .rbl{border-right:1px solid #ACCEEA;}
.whiteTable_special .lbl{border-left:1px solid #ACCEEA;}
.whiteTable_special .nts{font-size:1em; font-weight:normal; text-align:center;}

.sssp{margin-top:115%; font-weight:normal;}

/* section5Img_box */
.section5Img_box{width:30%; margin-right:3%; float:left;}
.section5Img_box img{display:block; width:100%; height:100%;}
.section5Img_box h4{font-size:0.8em !important;}

/* linkl3_content */
.linkl3_content{padding:20px; margin-left:40px; background:#DBEAF7; border-left:3px solid #76B7EB;}
.linkl3_content a{font-size:14px; color:#1884C5; text-shadow:1px 1px #fff; text-decoration:underline;}
.linkl3_content img{display:none;}

/* .loader */
.loader{width:100%; height:auto; min-height:250px; background:url(../images/spiner.png) no-repeat center center;}

/* ---------------------------------------- MEDIA QUERY ---------------------------------------- */

@media only screen and (max-width: 1440px) { 
	#home-menu ul li{height:380px;}
	#home-menu ul li .boxImage{height:180px;}
	#home-menu ul li.boxOver{height:600px;}
	#home-menu ul li.boxOver150{height:530px;}
	#home-menu ul li.boxOver125{height:460px;}
	#home-menu ul li span{bottom:-120px; margin-left:-20px; width:40px; height:40px}
	#home-menu ul li span > i.hovicon{font-size:0.8em; width:40px; height:40px; line-height:3.2em;}
	#home-menu .textIO{bottom:-300px}
}
@media only screen and (max-width: 1366px) { 
	#home-menu ul li .boxImage{height:130px;}
	#home-menu ul li{height:220px;}
	#home-menu ul li.boxOver{height:420px;}
	#home-menu ul li.boxOver150{height:350px;}
	#home-menu ul li.boxOver125{height:280px;}
	#home-menu ul li span{bottom:-65px;}
	#home-menu .textIO{font-size:0.9em; bottom:-230px; text-shadow:1px 1px rgba(0,0,0,0.3);}
	#backquoteslide{width:70%; padding:5px 0 0 50px; background:url(../images/quote_snall.png) no-repeat 0 0;}
	.sssp{margin-top:170%; font-weight:bold;}
}
@media only screen and (max-width: 1280px) and (max-height: 1024px) { 
	#home-menu ul li{height:400px;}
	#home-menu ul li .boxImage{height:150px;}
	#home-menu ul li.boxOver{height:700px;}
	#home-menu ul li.boxOver150{height:630px;}
	#home-menu ul li.boxOver125{height:560px;}
	#home-menu ul li span{bottom:-120px;}
	#home-menu .textIO{bottom:-400px;}
	#responsivewidth{padding-top:60px;}
}
@media only screen and (max-width: 1280px) and (max-height: 720px) { 
	#home-menu ul li{height:230px;}
	#home-menu ul li .boxImage{height:115px;}
	#home-menu ul li.boxOver{height:460px;}
	#home-menu ul li.boxOver150{height:370px;}
	#home-menu ul li.boxOver125{height:300px;}
	#home-menu ul li span{bottom:-80px;}
	#home-menu .textIO{bottom:-240px;}
	#responsivewidth{padding-top:0}
}
@media only screen and (max-width: 1152px){ 
	.frameIMGf{width:99.4%; margin-top:20px; display:none; padding:0.3%;}
	.frameIMGf img{width:100%;}
	#home-menu ul li{height:300px;}
	#home-menu ul li .boxImage{height:150px;}
	#home-menu ul li.boxOver{height:600px;}
	#home-menu ul li.boxOver150{height:500px;}
	#home-menu ul li.boxOver125{height:400px;}
	#home-menu ul li span{bottom:-100px;}
	#home-menu .textIO{bottom:-300px;}
	.leftside .bodywarp .scrollInside{padding-right:20px;}
	.right_bray{display:none;}
	.blocks{width:100%; height:auto; position:relative; clear:both; padding-bottom:30px;}
	.copID, .noactions, .linkL3, .linkL3ID{position:relative; display:inline-block; float:left; right:0 !important; top:0 !important; bottom:0 !important; margin:0 15px 0 0 !important;}
	.sssp{margin-top:150%; font-weight:bold;}
}
@media only screen and (max-width: 1024px) {
	#home-menu .textIO{bottom:-280px; font-size:12px;}
	#home-menu ul li{height:280px;}
	#home-menu ul li .boxImage{height:140px;}
	#home-menu ul li span{bottom:-90px; width:40px; height:40px; margin-left:-20px; }
	#home-menu ul li span > i.hovicon{font-size:0.8em; width:40px; height:40px; line-height:3.2em;}
	#home-menu ul li.boxOver{height:500px;}
	#home-menu ul li.boxOver150{height:420px;}
	#home-menu ul li.boxOver125{height:350px;}
	.headerNav_insided .topnav li{width:110px;}
	.leftside{width:100%; float:none; height:auto;}
	.rightside{display:none;}
	.sssp{margin-top:115%; font-weight:normal;}
	#footer a.backtoTop img{display:none;}
}

@media only screen and (max-width: 768px) {
	#responsivewidth{background:url(../images/text-text-1.png) no-repeat; background-size:100%; margin:20px auto 0 auto; width:90% !important; height:366px !important;}
	.fullwidthbanner{display:none !important;}
	#home-menu ul li{width:20% !important; height:200px; padding-top:5px; position:static;}
	#home-menu ul li .boxImage{ width:100%; height:100px; }
	#home-menu ul li span{display:none;}
	#home-menu .textIO{bottom:-120px;}
	#headerIndex .textInhead {display:block !important; position:relative; top:0; left:0; text-align:left; padding:30px 0 20px 0;}
	#headerIndex .textInhead h1{font-size:1.8em; line-height:1em;}
	#headerIndex .textInhead p{font-size:1.5em; margin-top:5px;}
	#headerNav .topnav li{width:24.7%; float:right; border:none; border-left:1px solid #fff; border-right:1px solid #C2BEBE; z-index: 100;}
	#headerNav .topnav li ul{width:100%;}
	#headerNav .topnav li ul li{float:none; display:block; width:100%;}
	.headerNav_insided .textappend{display:none;}
	.headerNav_insided .topnav{width:100%;}
	.headerNav_insided .topnav li{width:24.7%; float:right; border:none; border-left:1px solid #fff; border-right:1px solid #C2BEBE;}
	.headerNav_insided .topnav li #searchBox{z-index: 999 !important;}
	.headerNav_insided .topnav li ul{margin-top:-1px; z-index:999!important; width:100%;}
	.headerNav_insided .topnav li ul li{float:none; display:block; width:100%;}
	ul#section7-navi{padding:0;}
	ul#section7-navi li{display:block; border-right:none; border-top:1px solid rgba(255,255,255,0.3); padding:8px 0 10px 18px; margin:-1px 0 0 0;}
	ul#section7-navi li:last-child{border-top:1px solid rgba(255,255,255,0.3);}
	.navSide a span.deskTop{display:none;}
	.navSide a span.hidePhone{display:block;}
	.navSide li{width:85%; display:none; float:none; height:auto; padding:10px 10% 10px 5% !important; background:#68A6D9 !important; border-top:1px solid rgba(255,255,255,0.3); margin-top:-1px;}
	.navSide li.active{display:block !important; background:#3870A7 !important;}
	.navSide li a{display:block; margin:0; padding:0;}
	.navSide li a span.hidePhone{font-size:14px; color:#fff;display:block; width:100%; height:100%; margin:0; padding:0; position:relative; top:0; left:0; visibility:visible;}
	.leftside{position:relative; line-height:1.2em;}
	.leftside a.slidePhoneNav{background:url(../images/phoneNavicon.png) no-repeat 0 0 #fff; width:30px; height:27px; border-radius: 3px; position:absolute; top:6px; right:6px; display:block; z-index:999; text-indent:100%; overflow:hidden; word-wrap:normal;}
}

@media only screen and (max-width: 640px) {
	#responsivewidth{ margin-top:0; width:80% !important; height:366px !important;}
	#home-menu ul li{width:20% !important; height:110px; padding-top:2px; position:static;}
	#home-menu ul li .boxImage{ width:100%; height:40px; }
	#home-menu ul li span{display:none;}
	#home-menu .textIO{bottom:-103px; font-size:11px; line-height:13px;}
}
@media print { 
	body{font-size:0.9em; line-height:1.4em;}
	a:link:befor, a:visited:befor {color:#2182BC;}
	a:link:after, a:visited:after {content:" (" attr(href) ")";font-size:90%; color:#1597C8;}
	a.noactions:link:after, a.copID:visited:after{content:"";}
	#headerIndex{padding:15px; height:auto;}
	.leftside{width:100%; float:none; height:auto;}
	.rightside{display:none;}
	.navSide, ul#section7-navi, #headerIndex a.insideLogo, .headerNav_insided ul, .bottom_nav, a.copID, a.botton_closed, .clc, .framefull, .right_bray, .backtoTop{display:none;}
	.toggle_item{display:block !important; width:100%; height:auto;}
	.frameIMGf{display:block !important; width:65%; height:auto;}
	.frameIMGf img{width:100%; height:100%;}
	.headerNav_insided p.textappend{display:block !important; float:none; padding:5px 15px; border-top:1px solid #7B7777; border-bottom:1px solid #7B7777;}
	#headerIndex .textInhead {display:block !important; position:relative; top:0; left:0; text-align:left; padding:0;}
	#headerIndex .textInhead h1{font-size:30px; margin-bottom:10px;}
	#headerIndex .textInhead p{font-size:26px;}
	.leftside .bodywarp .scrollInside{padding:20px 15px;}
	a.noactions, a.copID{text-decoration:underline; font-size:0.9em; background:none; color:#3C3C3C; padding:0; margin:0 0 5px 0; display:inline-block; content:"";}
	a.linkL3, a.fancybox-media{display:block !important; font-size:70% !important; padding:0; margin:0; line-height:1.4em; text-decoration:underline; background:none !important; position:relative !important; color:#1E7FB8 !important; top:0; left:0; text-indent:inherit !important; word-spacing: normal !important;}
	a.linkL3{width:auto; height:auto; white-space: normal !important;}
	a.linkL3 img{display:block;}
	a.linkL3:after{content:" (" attr(href) ")"; color:#1597C8;}
	.linkl3_content a{font-size:0.9em; line-height:1.4em;}
	.linkl3_content{padding:5px 15px;}
	a.linkL3ID{display: none !important;}
	#footer{border-top:2px solid #B7B7B7; position:relative; font-size:0.8em; margin:0; padding:0 0 5px 0;}
	.leftside .bodywarp .scrollInside{padding-right:20px;}
	.inlineFancy{display:block !important; margin:15px auto; padding:15px 0; border-top:1px dashed #B2B2B2; border-bottom:1px dashed #B2B2B2; font-size:0.8em; line-height:1.1em;}
	.inlineFancy h1{font-weight:bold; text-align:center; display:block; margin:0 0 15px 0; padding:0;}
	.inlineFancy h3{text-decoration:underline; margin:0 0 10px 0; padding:0;}
	table{width:100%; height:auto; border:1px solid #5B5B5B; border-collapse:collapse; margin:15px 0;}
	table th{font-weight:bold; border:1px solid #5B5B5B; padding:5px;}
	table td{border:1px solid #5B5B5B; vertical-align:text-top; padding:5px;}
	.superscript { top: -0.35em; }
	.subscript { bottom: -0.35em; }
	img.leftImgs{width:47.5%; margin:1% 1% 1% 0; border:1px solid #E0E0E0;}
	#footer a.backtoTop{display:none !important;}
	img.imgPrinted{display:block; margin-bottom: 5px;}
}

.icon_blue { display: block; float:left; width: 30px; height: 30px; background-image: url(../images/icon/591249-open-48.png); }
.icon_orange { display: block; float:left; width: 30px; height: 30px; background-image: url(../images/icon/open_special_mini.png); }

li.searchLink{z-index: 500;}
.gsc-results-wrapper-overlay{text-align: left;}
.gs-title a{width: auto; display: block;}
.gsc-table-result, .gsc-thumbnail-inside, .gsc-url-top{padding-left: 0 !important;}
    .gs-title, .gs-snippet {
    	text-align: left;
    }
    
    /* Add a border between individual search results */
    .gs-webResult {
        border-bottom: 1px dotted #eee;
        padding: 1em;
    }
    
    /* Hide the Google branding in search results */
    .gcsc-branding {
        display: none; 
    }

    /* Change the font size of the title of search results */
    a.gs-title { 
        font-size: 16px;  
        line-height: 22px;
        color: #1E7FB8 !important;
        padding:0 !important;
    }
    
    /* Change the font size of snippets inside search results */
    .gs-snippet {
        font-size: 12px;
        line-height: 14px;
    }
    
    /* Google Custom Search highlights matching words in bold, toggle that */
    .gs-title b, .gs-snippet b {
        font-weight: normal;
        text-align: left;
    }

    /* Highlight the pagination buttons at the bottom of search results */
    .gsc-cursor-page {
        font-size: 14px;
        padding: 4px 8px;
        border: 1px solid #ccc;
        color: #1E7FB8 !important;
    }